curl --request GET \
--url https://{tenant}.stamp.eu/rest/employees \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"surname": "<string>",
"code": "<string>",
"gender": "male",
"birthday": "2023-12-25",
"working_hours": "08:00:00.000",
"vacation_days": 123,
"employed_start": "2023-12-25",
"employed_end": "2023-12-25",
"unit": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"permissions": {
"employees": true,
"units": true,
"departments": true,
"events": true,
"leave": true,
"schedules": true,
"holidays": true,
"cost_centers": true,
"short_work": true
},
"children": "<array>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"department": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"cost_center": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"position": "<string>",
"role": "<string>",
"role_display_name": "<string>",
"active": true,
"uses_projects": true,
"reference_no": "<string>",
"salary_type_work": "<string>",
"salary_type_overtime": "<string>",
"include_in_export": true,
"latest_overtime_account": {
"year_month": "<string>",
"balance_ms": 123,
"earned_ms": 123
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}curl --request GET \
--url https://{tenant}.stamp.eu/rest/employees \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"surname": "<string>",
"code": "<string>",
"gender": "male",
"birthday": "2023-12-25",
"working_hours": "08:00:00.000",
"vacation_days": 123,
"employed_start": "2023-12-25",
"employed_end": "2023-12-25",
"unit": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"permissions": {
"employees": true,
"units": true,
"departments": true,
"events": true,
"leave": true,
"schedules": true,
"holidays": true,
"cost_centers": true,
"short_work": true
},
"children": "<array>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"department": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"cost_center": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"position": "<string>",
"role": "<string>",
"role_display_name": "<string>",
"active": true,
"uses_projects": true,
"reference_no": "<string>",
"salary_type_work": "<string>",
"salary_type_overtime": "<string>",
"include_in_export": true,
"latest_overtime_account": {
"year_month": "<string>",
"balance_ms": 123,
"earned_ms": 123
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}